<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_workflow', language 'zh_tw', branch 'MOODLE_22_STABLE'
 *
 * @package   block_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetasktitle'] = '目前活動任務';
$string['addroletostep'] = '添加角色到步驟';
$string['addstep'] = '添加一步驟到這一工作流程';
$string['addstepafter'] = '在這一點之後添加一步驟';
$string['addtask'] = '添加任務';
$string['any'] = '任何';
$string['appliesto'] = '應用到';
$string['atendfinishworkflow'] = '完成這工作流程';
$string['automaticallyfinish'] = '自動地完成';
$string['cannotdeleteworkflowinuseby'] = '無法刪除，這一工作流程是用在{$a}地方';
$string['cannotremoveonlystep'] = '無法移除步驟。這是這工作流程的唯一步驟';
$string['cannotremovestepsinuse'] = '無法移除步驟。這步驟目前在{$a}工作流程中運作';
$string['clone'] = '複製';
$string['comments'] = '註解';
$string['confirm'] = '確認';
$string['create'] = '建立';
$string['deletetemplate'] = '刪除模板';
$string['deleteworkflow'] = '刪除工作流程';
$string['description'] = '描述';
$string['disabled'] = '已關閉';
$string['disableworkflow'] = '關閉工作流程';
$string['edittask'] = '編輯任務';
$string['edittemplate'] = '編輯模板';
$string['editworkflow'] = '編輯工作流程\'{$a}\'';
$string['emailmessage'] = '訊息';
$string['emailsettings'] = 'email模板設定';
$string['emailsubject'] = '主旨';
$string['enabled'] = '已啟用';
$string['enabledworkflow'] = '已啟用的工作流程';
$string['enableworkflow'] = '啟用工作流程';
$string['export'] = '匯出';
$string['exportworkflow'] = '匯出工作流程';
$string['finishstep'] = '完成步驟';
$string['format_html'] = 'HTML格式';
$string['format_plain'] = '純文字格式';
$string['format_unknown'] = '未知的格式';
$string['general'] = '一般';
$string['hidetask'] = '已關閉的任務';
$string['importfile'] = '匯入檔案';
$string['importworkflow'] = '匯入工作流程';
$string['instructions'] = '說明';
$string['jumpstep'] = '跳到步驟';
$string['lastmodified'] = '最後修改';
$string['messageprovider:notification'] = '工作流程通知和警告';
$string['missingfield'] = '少了必要的欄位：{$a}';
$string['movedown'] = '往下移';
$string['moveup'] = '往上移';
$string['name'] = '名稱';
$string['nameshortname'] = '{$a->name} ({$a->shortname})';
$string['notaworkflow'] = '這不是一個有效的工作流程檔案';
$string['notcurrentlyinuse'] = '它目前沒在使用';
$string['notuniquestep'] = '步驟{$a}不是獨一無二的';
$string['notutfencoding'] = '這檔案不是以UTF-8 編碼';
$string['noworkflow'] = '這裡目前沒有工作流程指派給這一頁面';
$string['noworkflows'] = '這裡目前沒有可用的工作流程';
$string['obsoleteworkflow'] = '已廢棄';
$string['onactivescript'] = '在步驟啟動';
$string['oncompletescript'] = '在步驟完成';
$string['overview'] = '綜覽';
$string['overviewtitle'] = '綜覽在 {$a->contexttitle}的{$a->workflowname}工作流程';
$string['percentcomplete'] = '完成{$a}%';
$string['pluginname'] = '工作流程';
$string['quizclosedate'] = '此測驗關閉日期';
$string['quizopendate'] = '此測驗開啟日期';
$string['remove'] = '移除';
$string['removerolefromstep'] = '從步驟中移除角色';
$string['removetask'] = '移除任務';
$string['removeworkflow'] = '移除工作流程';
$string['removeworkflowcheck'] = '您確定要從 {$a->contexttitle}移除工作流程 \'{$a->workflowname}\' ？這一動作將移除所有有關資料，且無法復原！';
$string['removeworkflowfromcontext'] = '要從 {$a->contexttitle}移除工作流程 \'{$a->workflowname}\' ？';
$string['roles'] = '角色';
$string['shortname'] = '簡稱';
$string['shortnameinuse'] = '這一簡稱已經被使用了。簡稱必須是獨一無二的。';
$string['shortnametaken'] = '這簡稱已經有其它的工作流程 ({$a})所使用';
$string['shortnametakenemail'] = '這簡稱已經有其它的email模板 ({$a})所使用';
$string['showtask'] = '啟用任務';
$string['state'] = '狀態';
$string['state_aborted'] = '已放棄';
$string['state_active'] = '啟用的';
$string['state_completed'] = '完成';
$string['state_history'] = '歷史';
$string['state_history_aborted'] = '已放棄';
$string['state_history_active'] = '已啟用';
$string['state_history_completed'] = '已完成';
$string['step'] = '步驟';
$string['stepinstructions'] = '步驟說明';
$string['stepno'] = '步驟編號';
$string['steps'] = '步驟';
$string['stepsettings'] = '步驟設定';
$string['task'] = '任務';
$string['taskcomplete'] = '任務完成';
$string['tasknotspecified'] = '沒有指定任務';
$string['thisworkflowappliesto'] = '這一工作流程應用到';
$string['tododone'] = '把{$a}標示為完成';
$string['todolisttitle'] = '要完成的任務';
$string['todotask'] = '任務';
$string['updatecomment'] = '更新的註解';
$string['vieweditemail'] = '檢視/編輯email';
$string['workflow'] = '工作流程';
$string['workflow:editdefinitions'] = '允許去編輯工作流程細節';
$string['workflowlist'] = '工作流程';
$string['workflow:manage'] = '允許去管理工作流程';
$string['workflowoverview'] = '工作流程綜覽';
$string['workflowstatus'] = '工作流程的狀態';
$string['workflow:view'] = '允許檢視工作流程資訊';
