<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'zh_tw', branch 'MOODLE_22_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = '新增新章節';
$string['book:edit'] = '編輯書籍章節';
$string['book:read'] = '閱讀書籍';
$string['book:viewhiddenchapters'] = '看隱藏的書籍章節';
$string['chapters'] = '章節';
$string['chapterscount'] = '章節';
$string['chaptertitle'] = '章節標題';
$string['confchapterdelete'] = '你確定要刪除這一章節？';
$string['confchapterdeleteall'] = '你確定要刪除這一章節以及它的下層章節？';
$string['content'] = '內容';
$string['customtitles'] = '自訂標題';
$string['customtitles_help'] = '只有在TOC時候章節才會自動顯示';
$string['editingchapter'] = '編輯章節';
$string['errorchapter'] = '閱讀書籍章節發生錯誤';
$string['faq'] = '書籍FAQ';
$string['faq_help'] = '*為什麼只有兩層？*

因為通常對於大部分書，兩層已經足夠了，三層就會導致結構不良。書本模組是為了製作簡短的多頁面學習材料而設計的。通常對於更長的文件用PDF格式會比較好。最簡單的製作PDF的方法是使用虛擬印表機（參考
<a  href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm"  target="_blank">PDFCreator</a>、<a  href="http://fineprint.com/products/pdffactory/index.html"  target="_blank">PDFFactory</a>、<a  href="http://www.adobe.com/products/acrobatstd/main.html"  target="_blank">Adobe Acrobat</a>,
等等）。

*學生能編輯書本嗎？*

只有老師才能製作和編輯書本。目前我們還沒有使學生能夠編輯的計畫，但是有人為學生做了類似的東西。這樣做主要是為了讓圖書模組盡量可能保持簡單。

*我該怎樣搜尋書本呢？*

目前只有一個辦法，那就是瀏覽列印版本，然後使用瀏覽器的搜尋功能。現在只有Moodle討論區裡面可以全文搜尋。如果能夠全面搜尋所有資源，包含書本，那將會很棒。有志願者願意製作嗎？

*我的標題一行內放不下。*

修改標題或者讓網站管理員修改目錄的寬度。
它是一個影響會所有書本的全部設定，
在模組設定頁面中修改。';
$string['missingfilemanagement'] = '親愛的書本模組使用者,我認為你已經注意到不能刪除或管理書本中使用的文件。請投票來決定這個問題要不要被解決{$a}，感謝。Petr Škoda';
$string['modulename'] = '書籍';
$string['modulename_help'] = '書本是一個簡單的多頁面研究材料';
$string['modulenameplural'] = '書籍';
$string['navexit'] = '編輯書籍';
$string['navnext'] = '下一頁';
$string['navprev'] = '前一頁';
$string['numbering'] = '章節數字';
$string['numbering0'] = '無';
$string['numbering1'] = '項目編號';
$string['numbering2'] = '項目符號';
$string['numbering3'] = '文字內縮';
$string['numbering_help'] = '*無 --章節與下層章節沒有格式化
*項目編號 --章節與下層章節是以數字編號區分，如，1, 1.1, 1.2, 2, 2.1....
*項目符號 --下層章節使用文字內縮並加上項目符號，如，* , @等。
*文字縮進 --下層章解指使用文字內縮。';
$string['numberingoptions'] = '可用的編號選項';
$string['numberingoptions_help'] = '選擇在建立書籍時可用的編號選項。';
$string['page-mod-book-x'] = '任何書籍模組頁';
$string['pluginadministration'] = '書籍管理';
$string['pluginname'] = '書籍';
$string['subchapter'] = '下層章節';
$string['toc'] = '內容目錄(TOC)';
$string['top'] = '頂端';
