<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'zh_tw', branch 'MOODLE_22_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = '進階選項';
$string['allday'] = '全部';
$string['calendar'] = '行事曆';
$string['calendarheading'] = '{$a} 行事曆';
$string['calendarpreferences'] = '行事曆喜好設定';
$string['calendarurl'] = '行事曆網址: {$a}';
$string['clickhide'] = '點選可隱藏';
$string['clickshow'] = '點選可顯示';
$string['commontasks'] = '選項';
$string['confirmeventdelete'] = '您確定要刪除這個事件嗎？';
$string['course'] = '課程';
$string['courseevent'] = '課程事件';
$string['courseevents'] = '課程事件';
$string['courses'] = '課程';
$string['dayview'] = '日行事曆';
$string['daywithnoevents'] = '這一天沒有任何事件';
$string['default'] = '預設';
$string['deleteevent'] = '刪除事件';
$string['deleteevents'] = '刪除事件';
$string['detailedmonthview'] = '詳細的月行事曆';
$string['durationminutes'] = '持續多少分鐘';
$string['durationnone'] = '不持續';
$string['durationuntil'] = '直到';
$string['editevent'] = '修改事件';
$string['errorbeforecoursestart'] = '無法在課程開始前設定事件';
$string['errorinvaliddate'] = '錯誤的日期';
$string['errorinvalidminutes'] = '以1到999之間的數字指定持續的分鐘數';
$string['errorinvalidrepeats'] = '以1到99之間的數字指定事件的數目';
$string['errornodescription'] = '必須填寫說明';
$string['errornoeventname'] = '必須填寫名稱';
$string['eventdate'] = '日期';
$string['eventdescription'] = '說明';
$string['eventduration'] = '持續時間';
$string['eventendtime'] = '結束時間';
$string['eventinstanttime'] = '時間';
$string['eventkind'] = '事件類型';
$string['eventname'] = '事件標題';
$string['eventnone'] = '沒事';
$string['eventrepeat'] = '重複';
$string['eventsall'] = '所有事件';
$string['eventsfor'] = '{$a}  事件';
$string['eventskey'] = '事件關鍵字';
$string['eventsrelatedtocourses'] = '課程相關事件';
$string['eventstarttime'] = '開始時間';
$string['eventtime'] = '時間';
$string['eventview'] = '事件細節';
$string['expired'] = '到期';
$string['explain_site_timeformat'] = '您可以選擇在整個網站使用 12 或 24 小時制的時間，如果您選擇預設，時間格式會自動根據網站的設定調整，這個設定會被使用者偏好取代。';
$string['export'] = '匯出';
$string['exportbutton'] = '匯出';
$string['exportcalendar'] = '匯出行事曆';
$string['for'] = '為';
$string['fri'] = '五';
$string['friday'] = '星期五';
$string['generateurlbutton'] = '取得行事曆網址';
$string['global'] = '全站';
$string['globalevent'] = '全站事件';
$string['globalevents'] = '全站事件';
$string['gotocalendar'] = '進入行事曆';
$string['group'] = '群組';
$string['groupevent'] = '群組事件';
$string['groupevents'] = '群組事件';
$string['hidden'] = '隱藏';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = '您輸入的持續時間分鐘數是無效的。請輸入大於0的數字，或者選擇不持續。';
$string['invalidtimedurationuntil'] = '您為"持續直到"選擇的時間和日期早於世間的開始時間。請在繼續處裡前，修正這個問題。';
$string['iwanttoexport'] = '匯出';
$string['manyevents'] = '{$a} 事件';
$string['mon'] = '一';
$string['monday'] = '星期一';
$string['monthlyview'] = '月行事曆';
$string['monthnext'] = '下個月';
$string['monththis'] = '這個月';
$string['newevent'] = '新事件';
$string['noupcomingevents'] = '目前沒有即將到來的事件';
$string['oneevent'] = '一個事件';
$string['preferences'] = '偏好';
$string['preferences_available'] = '您個人偏好設定';
$string['pref_lookahead'] = '顯示幾日內即將來臨的事件';
$string['pref_lookahead_help'] = '這了設定未來多少天內會發生的事件被顯示為即將發生的事件。此天數以後發生的事件不會被顯示為即將發生。請注意，<strong>不保證</strong>在此時間視窗內開始的事件會被顯示；如果有太多(超過"最多顯示幾件即將來臨的事件"設定)，那麼離最遠的事件不會被顯示';
$string['pref_maxevents'] = '最多顯示幾件即將來臨的事件';
$string['pref_maxevents_help'] = '這裡設定可以顯示的即將來臨的事件的最大數量。如果您設定了一個比較大的數字，那麼可能顯示出來的事件會占用您螢幕很大的空間。';
$string['pref_persistflt'] = '記住過濾器的設定';
$string['pref_persistflt_help'] = '如果啟用，Moodle會儲存您最後一次使用的事件過濾設定，並且在您每次登入時自動套用。';
$string['pref_startwday'] = '每星期的第一天';
$string['pref_startwday_help'] = '行事曆的星期將從您選擇的那天開始';
$string['pref_timeformat'] = '時間顯示格式';
$string['pref_timeformat_help'] = '您可以選擇使用12小時或24小時格式。如果您選擇"預設"，系統將根據您所使用的語言自動為您選擇時間格是。';
$string['quickdownloadcalendar'] = '快速 下載/訂閱 行事曆';
$string['recentupcoming'] = '最近與未來六十天';
$string['repeatedevents'] = '重複事件';
$string['repeateditall'] = '變更系列事件中所有{$a} 的事件';
$string['repeateditthis'] = '只變更這個事件';
$string['repeatevent'] = '重複此事件';
$string['repeatnone'] = '不重複';
$string['repeatweeksl'] = '每週重複，總共建立';
$string['repeatweeksr'] = '事件';
$string['sat'] = '六';
$string['saturday'] = '星期六';
$string['shown'] = '顯示';
$string['spanningevents'] = '進行中的事件';
$string['sun'] = '日';
$string['sunday'] = '星期日';
$string['thu'] = '四';
$string['thursday'] = '星期四';
$string['timeformat_12'] = '12時制(上午/下午)';
$string['timeformat_24'] = '24時制';
$string['today'] = '今天';
$string['tomorrow'] = '明天';
$string['tt_deleteevent'] = '刪除事件';
$string['tt_editevent'] = '修改事件';
$string['tt_hidecourse'] = '課程事件顯示中(點選可隱藏)';
$string['tt_hideglobal'] = '全體事件顯示中(點選可隱藏)';
$string['tt_hidegroups'] = '群組事件顯示中(點選可隱藏)';
$string['tt_hideuser'] = '使用者事件顯示中(點選可隱藏)';
$string['tt_showcourse'] = '課程事件隱藏中(點選可顯示)';
$string['tt_showglobal'] = '全體事件隱藏中(點選可顯示)';
$string['tt_showgroups'] = '群組事件隱藏中(點選可顯示)';
$string['tt_showuser'] = '使用者事件隱藏中(點選可顯示)';
$string['tue'] = '二';
$string['tuesday'] = '星期二';
$string['typecourse'] = '課程事件';
$string['typegroup'] = '群組事件';
$string['typesite'] = '網站全體事件';
$string['typeuser'] = '使用者事件';
$string['upcomingevents'] = '即將來臨的事件';
$string['urlforical'] = 'iCalendar 匯出的網址，可用來訂閱行事曆';
$string['user'] = '用戶';
$string['userevent'] = '使用者事件';
$string['userevents'] = '使用者事件';
$string['wed'] = '三';
$string['wednesday'] = '星期三';
$string['weeknext'] = '下週';
$string['weekthis'] = '本週';
$string['yesterday'] = '昨天';
$string['youcandeleteallrepeats'] = '這個事件是系列重複事件中的一部分。您可以只刪除這個事件，也可以一次刪除全部{$a}個事件。';
