<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'zh_tw', branch 'MOODLE_22_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = '新增另一個連結的活動選項';
$string['addlinktitle'] = '點按新增另一個連結的活動選項';
$string['areaintro'] = '證書簡介';
$string['awarded'] = '榮獲';
$string['awardedto'] = '頒發給';
$string['back'] = '背面';
$string['border'] = '邊框';
$string['borderblack'] = '黑色';
$string['borderblue'] = '藍色';
$string['borderbrown'] = '棕色';
$string['bordercolor'] = '邊框線條';
$string['bordergreen'] = '綠色';
$string['borderlines'] = '線';
$string['borderstyle'] = '邊框圖案';
$string['certificate'] = '證書驗證代碼：';
$string['certificate:manage'] = '管理證書';
$string['certificatename'] = '證書名稱';
$string['certificatereport'] = '證書統計報表';
$string['certificate:student'] = '獲取證書';
$string['certificatetype'] = '證書類型';
$string['certify'] = '這是為了證明';
$string['completiondate'] = '完成課程';
$string['coursegrade'] = '課程成績';
$string['coursename'] = '課程';
$string['credithours'] = '時數';
$string['customtext'] = '自訂文字';
$string['datefmt'] = '日期格式';
$string['datehelp'] = '日期';
$string['deletissuedcertificates'] = '刪除頒發的證書';
$string['delivery'] = '發行';
$string['designoptions'] = '設計選項';
$string['download'] = '強制下載';
$string['emailcertificate'] = 'Email(必須也選擇儲存)';
$string['emailothers'] = 'Email給他人';
$string['emailteachermail'] = '{$a->student} 已收到他們的證書:  {$a->course}的"<i>{$a->certificate}</i>"。


你可以在此檢視它:
{$a->url}。';
$string['emailteachermailhtml'] = '{$a->student} 已收到他們的證書:  {$a->course}的"<i>{$a->certificate}</i>"。

你可以在此檢視它:

    <a href="{$a->url}">證書統計報表</a>。';
$string['emailteachers'] = '電子郵件通知教師';
$string['entercode'] = '輸入證書字號進行驗證：';
$string['getcertificate'] = '取得您的證書';
$string['grade'] = '成績';
$string['gradedate'] = '評分日期';
$string['gradefmt'] = '成績格式';
$string['gradeletter'] = '成績(文字等第)';
$string['gradepercent'] = '成績(百分比)';
$string['gradepoints'] = '成績(百分法分數)';
$string['intro'] = '介紹';
$string['issued'] = '頒發';
$string['issueddate'] = '頒發日期';
$string['issueoptions'] = '頒發選項';
$string['landscape'] = '橫印';
$string['lastviewed'] = '您最後收到證書於：';
$string['modulename'] = '證書';
$string['modulenameplural'] = '證書';
$string['mycertificates'] = '我的證書';
$string['nocertificates'] = '這兒沒有證書';
$string['nocertificatesissued'] = '這兒沒有證書被頒發';
$string['nocertificatesreceived'] = '還沒收到任何課程的證書';
$string['nogrades'] = '無成績可用';
$string['notapplicable'] = '無法使用';
$string['notfound'] = '這證書字號無法被證實';
$string['notissued'] = '沒有頒發';
$string['notissuedyet'] = '還沒頒發';
$string['notreceived'] = '您沒有收到這證書';
$string['openbrowser'] = '在新視窗開啟';
$string['opendownload'] = '點按下方按鈕可以儲存您的證書到電腦中。';
$string['openemail'] = '點按下方按鈕您的證書將以電子郵件附件方式給您。';
$string['openwindow'] = '點按下方按鈕可以在新視窗開啟您的證書。';
$string['or'] = '或';
$string['orientation'] = '列印方向';
$string['orientation_help'] = '選擇您的證書是要以直式或橫式方向呈現？';
$string['pluginadministration'] = '證書管理';
$string['pluginname'] = '證書';
$string['portrait'] = '直印';
$string['printdate'] = '列印日期';
$string['printerfriendly'] = '列印友善頁面';
$string['printgrade'] = '列印成績';
$string['printhours'] = '列印學分數';
$string['printhours_help'] = '輸入要列印在證書上的學分數';
$string['printnumber'] = '列印證書字號';
$string['printoutcome'] = '列印核心能力';
$string['printseal'] = '印章或機構標誌圖像';
$string['printsignature'] = '簽名圖案';
$string['printteacher'] = '列印教師姓名';
$string['printwmark'] = '浮水印圖像';
$string['receivedcerts'] = '已收到證書';
$string['receiveddate'] = '收到日期';
$string['report'] = '報表';
$string['reportcert'] = '證書報表';
$string['reviewcertificate'] = '查看您的證書';
$string['savecert'] = '儲存證書';
$string['statement'] = '已經完成這課程';
$string['summaryofattempts'] = '以前收到的證書的摘要';
$string['textoptions'] = '文字選項';
$string['title'] = '研習證書';
$string['userdateformat'] = '用戶語言的日期格式';
$string['validate'] = '查驗';
$string['verifycertificate'] = '查驗證書';
$string['viewcertificateviews'] = '查看{$a}張頒發的證書';
$string['viewed'] = '您收到這一證書是在：';
$string['viewtranscript'] = '檢視證書';
