<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'zh_tw', branch 'MOODLE_22_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = '新增一個討論主題';
$string['addanewquestion'] = '新增一個問題';
$string['addanewtopic'] = '新增一個主題';
$string['advancedsearch'] = '進階搜尋';
$string['allforums'] = '所有討論區';
$string['allowdiscussions'] = '設定學生張貼權限';
$string['allowsallsubscribe'] = '這個討論區允許每個人自由選擇要訂閱或是不要';
$string['allowsdiscussions'] = '本討論區允許每個人新增討論主題.';
$string['allsubscribe'] = '訂閱所有討論區';
$string['allunsubscribe'] = '取消所有討論區的訂閱';
$string['alreadyfirstpost'] = '在這議題上已經有第一篇貼文';
$string['anyfile'] = '任何檔案';
$string['attachment'] = '附件';
$string['attachment_help'] = '你可以隨意附加一個以上的檔案到討論區貼文上，如果你附加一張圖片，它將會顯示在訊息之後。';
$string['attachmentnopost'] = '你不能沒有一貼文編號就會出它的附件';
$string['attachments'] = '附件';
$string['blockafter'] = '執行阻擋的限定篇數';
$string['blockafter_help'] = '學生若在某一段指定的期間，貼文超過某一數量，則會被封鎖。但用戶若有mod/forum:postwithoutthrottling 權限，則不受貼文數量的限制。';
$string['blockperiod'] = '設定封鎖的期間限制';
$string['blockperioddisabled'] = '不要封鎖';
$string['blockperiod_help'] = '學生若在某一段指定的期間，貼文超過某一數量，則會被封鎖。但用戶若有mod/forum:postwithoutthrottling 權限，則不受貼文數量的限制。';
$string['blogforum'] = '標準討論區以像部落格的形式來顯示';
$string['bynameondate'] = '由{$a->name}發表於{$a->date}';
$string['cannotadd'] = '無法在這討論區新增討論議題';
$string['cannotadddiscussion'] = '必須是群組成員才能參與這個討論區';
$string['cannotadddiscussionall'] = '您沒有權限新增討論主題給所有參與者。';
$string['cannotaddsubscriber'] = '不能新增編號 {$a} 的訂閱者到這討論區';
$string['cannotaddteacherforumto'] = '無法添加轉換的教師討論區到這課程的最上節。';
$string['cannotcreatediscussion'] = '不能建立新的議題';
$string['cannotcreateinstanceforteacher'] = '不能為教師討論區建立新課程模組實例。';
$string['cannotdeleteforummodule'] = '你不能刪除這討論區模組。';
$string['cannotdeletepost'] = '你不能刪除這一貼文!';
$string['cannoteditposts'] = '你不能編輯其他人的貼文!';
$string['cannotfinddiscussion'] = '無法在這討論區找到這討論議題';
$string['cannotfindfirstpost'] = '無法找到這一討論區的第一篇貼文';
$string['cannotfindorcreateforum'] = '無法為這網站找到或建立一主要公佈欄。';
$string['cannotfindparentpost'] = '無法找到貼文{$a}的頂層貼文';
$string['cannotmovefromsingleforum'] = '不能從簡單單一議題的討論區移動討論議題。';
$string['cannotmovenotvisible'] = '討論區不是可見的';
$string['cannotmovetonotexist'] = '你不能一道這討論區--它並不存在!';
$string['cannotmovetonotfound'] = '在這課程中沒有找到這個討論區';
$string['cannotmovetosingleforum'] = '不能移動討論議題到一簡單單一議題的討論區。';
$string['cannotpurgecachedrss'] = '無法清除來自資源或討論區的RSS匯集的快取---請檢查你的檔案授權。';
$string['cannotremovesubscriber'] = '不能將編號 {$a} 的訂閱者從這一討論區移除!';
$string['cannotreply'] = '你不能回應到這一篇貼文';
$string['cannotsplit'] = '來自這討論區的議題不能被拆開';
$string['cannotsubscribe'] = '抱歉，你必須是一群組成員才能訂閱。';
$string['cannottrack'] = '不能停止追蹤這討論區';
$string['cannotunsubscribe'] = '不能將你從這討論區取消訂閱';
$string['cannotupdatepost'] = '你不能更新這一貼文';
$string['cannotviewpostyet'] = '因為您還未張貼發表過，所以不能讀取其他學生張貼於這討論區的問題。';
$string['cannotviewusersposts'] = '這位用戶沒有提出貼文';
$string['cleanreadtime'] = '以閱讀完的時數為標準標記舊文章';
$string['completiondiscussions'] = '學生必須提出議題';
$string['completiondiscussionsgroup'] = '需要議題';
$string['completiondiscussionshelp'] = '需要議題才能完成';
$string['completionposts'] = '學生必須提出議題或回應他人：';
$string['completionpostsgroup'] = '需要貼文';
$string['completionpostshelp'] = '需要提出議題或回應才算完成。';
$string['completionreplies'] = '學生必須貼文回應：';
$string['completionrepliesgroup'] = '需要回應';
$string['completionreplieshelp'] = '需要回應來完成這活動';
$string['configcleanreadtime'] = '設定時間清除\'已閱讀\'的舊文章';
$string['configdigestmailtime'] = '系統每天會給那些希望以文摘形式接受郵件的人發送文摘。這個選項控制著每日發送文摘郵件的時間(下一個在此時間後運行的cron程序將會發出這些信件)。';
$string['configdisplaymode'] = '若未選擇顯示，將採用預設的顯示模式';
$string['configenablerssfeeds'] = '這個功能可以設定討論區的RSS連結功能,您只要在每個討論區設定中把它打開';
$string['configenabletimedposts'] = '如果您想允許張貼新的討論時可以設定顯示期間，請設為 \'是\'。(實驗功能，尚未完全測試)';
$string['configlongpost'] = '任何的發表文章超過這個長度，將被認定為太長';
$string['configmanydiscussions'] = '每頁最大顯示文章筆數';
$string['configmaxattachments'] = '預設的每一貼文附件的最大數量。';
$string['configmaxbytes'] = '預設的最大附件檔案容量大小';
$string['configoldpostdays'] = '在這些天數之後的文章會被視為已閱讀';
$string['configreplytouser'] = '當討論區的文章寄出後,要不要包含張貼者的電子郵件信箱,這樣收件人可以私下回信,不必透過討論區,如果設為"是",使用者依舊可以在他們的個人設定中將他們的電子郵件設為隱藏';
$string['configshortpost'] = '任何的文章發表小於這個長度，將被認為過短，有灌水之嫌';
$string['configtrackreadposts'] = '如果您想要提供每個使用者追蹤已閱讀或未閱讀,請設定.';
$string['configusermarksread'] = '如果設為\'是\',使用者必須手動將讀過的文章標記為已讀,如果設為\'否\',被讀過的文章將會自動標記為己讀.';
$string['confirmsubscribe'] = '您真的要訂閱這個討論區"{$a}"？';
$string['confirmunsubscribe'] = '您真的要取消訂閱這個討論區"{$a}"？';
$string['couldnotadd'] = '由於不明錯誤, 無法張貼您的討論內容';
$string['couldnotdeletereplies'] = '抱歉, 本討論主題已經有人回應, 故無法刪除';
$string['couldnotupdate'] = '由於不明錯誤,無法更新您的張貼';
$string['delete'] = '刪除';
$string['deleteddiscussion'] = '這個討論主題已被刪除';
$string['deletedpost'] = '這個張貼內容已被刪除';
$string['deletedposts'] = '這些張貼內容已刪除';
$string['deletesure'] = '確定要刪除這篇嗎?';
$string['deletesureplural'] = '您確定要刪除本篇文章和回應嗎?({$a}篇張貼)';
$string['digestmailheader'] = '這是每天{$a->sitename}網站討論區的新討論摘要。要變更您的討論區設定，請到{$a->userprefs}。';
$string['digestmailprefs'] = '您的個人資料';
$string['digestmailsubject'] = '{$a} : 論壇摘要';
$string['digestmailtime'] = '寄送摘要郵件頻率（小時）';
$string['digestsentusers'] = '電子郵件摘要成功寄給{$a} 個使用者';
$string['disallowsubscribe'] = '不允許訂閱';
$string['disallowsubscribeteacher'] = '不允許訂閱(老師除外)';
$string['discussion'] = '討論';
$string['discussionmoved'] = '這個討論區被移至 {$a}';
$string['discussionmovedpost'] = '此話題已經移到</a>討論區<a href="{$a->forumhref}">{$a->forumname}</a>中<a href="{$a->discusshref}">這裡了';
$string['discussionname'] = '討論區名稱';
$string['discussions'] = '討論';
$string['discussionsstartedby'] = '由{$a}發起的議題';
$string['discussionsstartedbyrecent'] = '由{$a}所發起的新近議題';
$string['discussionsstartedbyuserincourse'] = '由{$a->fullname}在{$a->coursename}所發起的議題';
$string['discussthistopic'] = '討論此一主題';
$string['displayend'] = '顯示的結束時間';
$string['displayend_help'] = '指定一討論區貼文在某一特定日期之後可以隱藏。注意，管理員永遠可以看到討論區貼文。';
$string['displaymode'] = '顯示模式';
$string['displayperiod'] = '顯示的期間';
$string['displaystart'] = '顯示的開始時間';
$string['displaystart_help'] = '指定一討論區貼文在某一特定日期之後可以顯示。注意，管理員永遠可以看到討論區貼文。';
$string['eachuserforum'] = '每人僅限發表一主題';
$string['edit'] = '編輯';
$string['editedby'] = '編修者: {$a->name}-原發表於{$a->date}';
$string['editing'] = '編輯中';
$string['emptymessage'] = '留言內容有誤，若非空白，便是附件檔案過大，您的修改並未被儲存(更新)。';
$string['erroremptymessage'] = '貼文的訊息不能試空白';
$string['erroremptysubject'] = '貼文的主旨不能試空白';
$string['errorenrolmentrequired'] = '你必須選修這一課程，才能存取這些內容。';
$string['errorwhiledelete'] = '在刪除紀錄時發生錯誤';
$string['everyonecanchoose'] = '每個人可選擇是否要訂閱';
$string['everyonecannowchoose'] = '現在每個人可選擇是否要訂閱';
$string['everyoneisnowsubscribed'] = '現在每個人都訂閱了這個討論區';
$string['everyoneissubscribed'] = '每人都被設定訂閱本討論區';
$string['existingsubscribers'] = '目前的訂閱者';
$string['exportdiscussion'] = '匯出整個議題';
$string['forcessubscribe'] = '這個討論區強迫每個人都訂閱';
$string['forum'] = '討論區';
$string['forum:addnews'] = '新增消息';
$string['forum:addquestion'] = '新增問題';
$string['forum:allowforcesubscribe'] = '允許強制訂閱';
$string['forumauthorhidden'] = '作者(隱藏)';
$string['forumblockingalmosttoomanyposts'] = '您快到達張貼的篇數限制，在過去 {$a->blockperiod}期限內，您已經張貼了{$a->numposts}篇，而上限為{$a->blockafter}篇。';
$string['forumbodyhidden'] = '也許因為您尚未在這討論區張貼發表，所以這篇您不能看。';
$string['forum:createattachment'] = '建立附加檔案';
$string['forum:deleteanypost'] = '刪除任何文章（任何時間）';
$string['forum:deleteownpost'] = '刪除自己的文章（在截止時間之內）';
$string['forum:editanypost'] = '編輯任何文章';
$string['forum:exportdiscussion'] = '匯出整個討論';
$string['forum:exportownpost'] = '匯出自己的貼文';
$string['forum:exportpost'] = '匯出貼文';
$string['forumintro'] = '討論區簡介';
$string['forum:managesubscriptions'] = '管理訂閱';
$string['forum:movediscussions'] = '移動文章';
$string['forumname'] = '討論區名稱';
$string['forumposts'] = '討論區文章';
$string['forum:postwithoutthrottling'] = '不受貼文數量的限制';
$string['forum:rate'] = '評比貼文';
$string['forum:replynews'] = '回覆到新聞';
$string['forum:replypost'] = '回覆到討論';
$string['forums'] = '討論區';
$string['forum:splitdiscussions'] = '分割主題';
$string['forum:startdiscussion'] = '開始新主題';
$string['forumsubjecthidden'] = '主題(隱藏)';
$string['forum:throttlingapplies'] = '調節申請';
$string['forumtracked'] = '追蹤未閱讀文章';
$string['forumtrackednot'] = '不追蹤未閱讀文章';
$string['forumtype'] = '討論區型態';
$string['forumtype_help'] = '<p>有幾種不同類型的討論區供選擇：</p>
　　
　　<p><b>單個簡單話題</b> - 一個簡單的話題，全部在一頁上。對於簡短、集中的討論很有用處。</p>
　　
　　<p><b>一般用途的標準討論區</b> - 一個開放的討論區，任何人都可以隨時開始一個新的話題。這是最好的通用討論區。</p>
　　
　　<p><b>每個人發表一個話題</b> - 每個人都可以發表一個帖子(其他人可以發表回復)。當您希望每個人都能夠發表一個話題，如談談他們自己的想法同時允許其他人回復時，這種方式比較有用。</p>
　　
　　<p>(在未來版本中會有更多功能。)</p>
　　';
$string['forum:viewallratings'] = '檢視由個人所做的全部原始評比';
$string['forum:viewanyrating'] = '檢視任何人收到的總評比';
$string['forum:viewdiscussion'] = '檢視討論';
$string['forum:viewhiddentimedposts'] = '檢視隱藏的過時貼文';
$string['forum:viewqandawithoutposting'] = '始終可看到問與答的貼文';
$string['forum:viewrating'] = '檢視你收到的總評比';
$string['forum:viewsubscribers'] = '檢視訂閱者';
$string['generalforum'] = '一般用途的標準討論區';
$string['generalforums'] = '一般型討論區';
$string['inforum'] = '在{$a} 裡';
$string['introblog'] = '在這一討論區的貼文，是自動從用戶在此課程的部落格複製來的，因為這些部落格條目已經關閉';
$string['intronews'] = '一般消息與公告';
$string['introsocial'] = '一個開放可隨意聊聊的討論區';
$string['introteacher'] = '僅限教師可參與討論區';
$string['invalidaccess'] = '這一頁不能正確地存取';
$string['invaliddiscussionid'] = '議題的編號不正確或已經不存在';
$string['invalidforcesubscribe'] = '無效的強制訂閱模式';
$string['invalidforumid'] = '討論區編號不正確';
$string['invalidparentpostid'] = '上層貼文編號不正確';
$string['invalidpostid'] = '無效的貼文編號- {$a}';
$string['lastpost'] = '最新文章';
$string['learningforums'] = '學習型討論區';
$string['longpost'] = '長篇文章';
$string['mailnow'] = '立刻寄給訂閱者';
$string['manydiscussions'] = '每頁的議題數';
$string['markalldread'] = '將此議題的所有文章標示為己閱讀';
$string['markallread'] = '將此討論區的所有所有文章標示為已閱讀';
$string['markread'] = '標示為已閱讀';
$string['markreadbutton'] = '標示為<br />已閱讀';
$string['markunread'] = '標示為未閱讀';
$string['markunreadbutton'] = '標示為<br />未閱讀';
$string['maxattachments'] = '附件的最大數量';
$string['maxattachments_help'] = '這一設定可以限制討論區貼文的附加檔案的數量。';
$string['maxattachmentsize'] = '最大附件大小';
$string['maxattachmentsize_help'] = '<p>附件檔案大小是可以限制的，建立討論區的人可以設置它。</p>　　
<p>若您提交一個比這個限制大的檔案，但這個檔案不會被保存下來，您只會看到一個錯誤資訊。</p>';
$string['maxtimehaspassed'] = '抱歉, 超過可編輯本篇內容({$a})的時限!';
$string['message'] = '訊息';
$string['messageprovider:digests'] = '訂閱的討論區摘要';
$string['messageprovider:posts'] = '訂閱的討論區貼文';
$string['missingsearchterms'] = '下面的搜尋字串將只對應此訊息中的HTML標示語言.';
$string['modeflatnewestfirst'] = '表列回應內容, 最新張貼在前';
$string['modeflatoldestfirst'] = '以列表形式呈現，最早的在前';
$string['modenested'] = '以往右縮排形式，呈現回應訊息';
$string['modethreaded'] = '以樹狀結構形式，呈現回應訊息';
$string['modulename'] = '討論區';
$string['modulename_help'] = '<p>這個活動非常重要——在這裏進行著大多數的討論活動。討論區可以按照多種不同的方式加以組織，
還可以對每個貼文進行相互評等。貼文可以用多種不同的格式瀏覽，也可以包含附件。</p>
<p>訂閱一個討論區後，訂閱者可以透過電子郵件接受到每一個新的貼文。教師也可以為某課程的所有學生訂閱討論區。</p>
</div>
　　';
$string['modulenameplural'] = '討論區';
$string['more'] = '還有';
$string['movedmarker'] = '（移動）';
$string['movethisdiscussionto'] = '搬移這個議題到 ...';
$string['mustprovidediscussionorpost'] = '你需要提供一議題編號或貼文編號來匯出。';
$string['namenews'] = '公佈欄';
$string['namenews_help'] = '公佈欄是在建立一課程時自動產生的，用於向學生公告訊息。一個課程只能有一個公佈欄，只有教師和管理員可以在這裡貼文。"最新消息"區塊將顯示公佈欄中的最新消息。';
$string['namesocial'] = '社交討論區';
$string['nameteacher'] = '教師專屬討論區';
$string['newforumposts'] = '新的討論區貼文';
$string['noattachments'] = '這一貼文沒有附件';
$string['nodiscussions'] = '本討論區尚未有任何討論主題';
$string['nodiscussionsstartedby'] = '這個使用者沒有發起討論主題';
$string['nodiscussionsstartedbyyou'] = '你還沒開始任何討論';
$string['noguestpost'] = '抱歉，訪客身分無法貼文';
$string['noguesttracking'] = '抱歉，訪客不能設定追蹤選項';
$string['nomorepostscontaining'] = '找不到更多包含"{$a}"的貼文';
$string['nonews'] = '目前還沒有新聞被張貼';
$string['noonecansubscribenow'] = '現在不允許訂閱';
$string['nopermissiontosubscribe'] = '你沒有權限去看討論區的訂閱者';
$string['nopermissiontoview'] = '你沒有權限去看這一貼文';
$string['nopostforum'] = '抱歉，您未被允許在此討論區張貼文章';
$string['noposts'] = '沒有任何貼文';
$string['nopostscontaining'] = '找不到包含"{$a}"的貼文';
$string['nopostsmadebyuser'] = '{$a} 到目前沒有貼文';
$string['nopostsmadebyyou'] = '你沒有任何貼文';
$string['noquestions'] = '這個討論區目前沒有張貼問題';
$string['nosubscribers'] = '尚未有人訂閱本討論區';
$string['notexists'] = '議題已經不存在';
$string['nothingnew'] = '{$a}中沒有新的內容';
$string['notingroup'] = '抱歉，您必需是這個群組的成員才可看這個討論區';
$string['notinstalled'] = '討論區模組沒有安裝';
$string['notpartofdiscussion'] = '這貼文不屬於這議題!';
$string['notrackforum'] = '不要追蹤未閱讀的貼文';
$string['noviewdiscussionspermission'] = '您沒有權限檢視這個討論區的議題';
$string['nowallsubscribed'] = '在{$a}中的所有討論區都已經被訂閱';
$string['nowallunsubscribed'] = '在{$a}中的所有討論區都沒有被訂閱';
$string['nownotsubscribed'] = '{$a->name}將不會收到在{$a->forum}有新貼文的通知';
$string['nownottracking'] = '{$a->name}不再追蹤"{$a->forum}"';
$string['nowsubscribed'] = '{$a->name}將會收到在{$a->forum}有新貼文的通知';
$string['nowtracking'] = '{$a->name}正追蹤"{$a->forum}"中。';
$string['numposts'] = '{$a}則張貼';
$string['olderdiscussions'] = '過期討論';
$string['oldertopics'] = '過期的主題';
$string['oldpostdays'] = '多少天後可以閱讀';
$string['openmode0'] = '不能新增主題或回應留言';
$string['openmode1'] = '不能新增主題, 但可以回應留言';
$string['openmode2'] = '允許新增主題或回應留言';
$string['overviewnumpostssince'] = '自從上次登入後，有{$a}篇貼文';
$string['overviewnumunread'] = '總共有{$a}篇未讀貼文';
$string['page-mod-forum-discuss'] = '討論區模組討論緒頁面';
$string['page-mod-forum-view'] = '討論區模組主要頁面';
$string['page-mod-forum-x'] = '任何討論區模組頁面';
$string['parent'] = '顯示上層文章';
$string['parentofthispost'] = '這一貼文的上一層文章';
$string['pluginadministration'] = '討論區管理';
$string['pluginname'] = '討論區';
$string['postadded'] = '您的文章已經成功地加入討論區，<P>若您想更改，您有 {$a}可以做任何的修改。';
$string['postaddedsuccess'] = '您的文章已經發表成功';
$string['postaddedtimeleft'] = '如果想再變更內容，您有{$a}的時間可以再編輯它。';
$string['postincontext'] = '檢視本留言內容';
$string['postmailinfo'] = '這是張貼在{$a}網站的一則訊息。請按以下連結以便可以在網站上回應。';
$string['postmailnow'] = '<p>您張貼的這篇內容將立刻寄出給所有的訂閱者.</p>';
$string['postrating1'] = '極端獨立型';
$string['postrating2'] = '折衷型';
$string['postrating3'] = '極端交流型';
$string['posts'] = '貼文';
$string['postsmadebyuser'] = '貼文的作者是 {$a}';
$string['postsmadebyuserincourse'] = '此貼文是{$a->fullname} 在 {$a->coursename}課程中所寫';
$string['posttoforum'] = '張貼到討論區中';
$string['postupdated'] = '您的貼文已經更新';
$string['potentialsubscribers'] = '潛在的訂閱者';
$string['processingdigest'] = '正在為用戶{$a}處理郵件摘要';
$string['processingpost'] = '正在處理張貼{$a}';
$string['prune'] = '分割';
$string['prunedpost'] = '從這貼文新議題已經建立';
$string['pruneheading'] = '分割討論區並且移動此文章到新討論區';
$string['qandaforum'] = 'Q & A 型討論區';
$string['qandanotify'] = '這是一個問與答型的討論區，為了看到這些問題的其他回應，您必須先張貼您的回答';
$string['re'] = '回應:';
$string['readtherest'] = '閱讀這一議題的其他貼文';
$string['replies'] = '回覆';
$string['repliesmany'] = '至今有 {$a} 篇回應';
$string['repliesone'] = '至今有 {$a} 篇回應';
$string['reply'] = '回應';
$string['replyforum'] = '在討論區回覆';
$string['replytouser'] = '用電子郵件回覆';
$string['resetforums'] = '要刪除貼文的討論區：';
$string['resetforumsall'] = '刪除所有的貼文';
$string['resetsubscriptions'] = '刪除所有討論區的訂閱';
$string['resettrackprefs'] = '刪除所有討論區中的追蹤偏好';
$string['rssarticles'] = 'RSS新進貼文篇數';
$string['rssarticles_help'] = '<p>這個選項允許您設置在RSS彙集中包含的文章數目。</p>
<p>對於大多數討論區來說，5至20之間就可以了，如果您的討論區用戶真的很多，可以設大一些。</p>
　　';
$string['rsssubscriberssdiscussions'] = '議題的RSS彙集';
$string['rsssubscriberssposts'] = '貼文的RSS彙集';
$string['rsstype'] = '這一活動的RSS彙集';
$string['rsstype_help'] = '要啟用這一活動的RSS訊息傳送，請選擇要將議題或貼文包含在這訊息傳送中。
　　';
$string['search'] = '搜尋';
$string['searchdatefrom'] = '貼文必須比這個新';
$string['searchdateto'] = '貼文必須比這個舊';
$string['searchforumintro'] = '請在下方一或多個欄位輸入搜尋字串';
$string['searchforums'] = '搜尋討論區';
$string['searchfullwords'] = '這些字要被視為一個完整的字句';
$string['searchnotwords'] = '不要包括這些字';
$string['searcholderposts'] = '搜尋文章';
$string['searchphrase'] = '字串要完全符合';
$string['searchresults'] = '搜尋結果';
$string['searchsubject'] = '這些字要出現在主旨中';
$string['searchuser'] = '這個名字要與作者符合';
$string['searchuserid'] = '作者的Moodle帳號';
$string['searchwhichforums'] = '挑選你要搜尋的討論區';
$string['searchwords'] = '這些文字可以在任何位置出現';
$string['seeallposts'] = '檢視這個使用者的所有張貼文章';
$string['shortpost'] = '簡短張貼';
$string['showsubscribers'] = '顯示訂閱者';
$string['singleforum'] = '單一簡單討論主題';
$string['smallmessage'] = '{$a->user} 貼在 {$a->forumname}';
$string['startedby'] = '開始於';
$string['subject'] = '主題';
$string['subscribe'] = '訂閱本討論區';
$string['subscribeall'] = '全部訂閱本討論區';
$string['subscribed'] = '已經訂閱';
$string['subscribeenrolledonly'] = '抱歉，只有選課的用戶允許訂閱用email接收討論區貼文';
$string['subscribenone'] = '取消所有人的訂閱';
$string['subscribers'] = '訂閱者';
$string['subscribersto'] = '訂閱"{$a}"者';
$string['subscribestart'] = '寄回討論區文章至我的電子郵件信箱';
$string['subscribestop'] = '我不想要將張貼內容的副本寄到電子郵件信箱';
$string['subscription'] = '訂閱';
$string['subscriptionauto'] = '自動訂閱';
$string['subscriptiondisabled'] = '關閉訂閱';
$string['subscriptionforced'] = '強迫訂閱';
$string['subscription_help'] = '<p>當用戶訂閱了討論區時，他們會在電子郵箱中收到討論區中每一個新的貼文(貼文會在它第一次被發表之後的<?php echo $CFG->maxeditingtime/60 ?>分之後被發出。</p>　　
<p>人們通常可以單獨選擇他們是否想要訂閱某一個論壇。</p>　　
<p>當然，如果您設定了強制每一個用戶訂閱某討論區，則課程的所有用戶都會自動訂閱該討論區，包括在您設定之後選課的那些人。</p>　　
<p>這對於新聞討論區和課程剛剛開始的時候還是非常有效的(在所有人學會自己訂閱討論區之前。</p>　　
<p>如果您選擇了“是的，開始”，則所有現在的和將來的課程用戶都會直接訂閱這個討論區，但他們可以隨時取消對討論區的訂閱。如果您選擇了“是的，永遠”，則他們不能取消對討論區的訂閱。</p>　　
　　<p>需要注意“是的，開始”在您更新已有的討論區時會有什麼樣的效果：將“是的，開始”改為“否”，並不會讓已有用戶取消對討論區的訂閱，他只會影響後來參與課程的用戶。同樣，將其他設置改為“是的，開始”，也不會讓已經存在的課程用戶訂閱討論區，只有之後才參與的用戶才會訂閱。</p>
　　';
$string['subscriptionmode'] = '訂閱模式';
$string['subscriptionmode_help'] = '';
$string['subscriptionoptional'] = '自由訂閱';
$string['subscriptions'] = '訂閱';
$string['thisforumisthrottled'] = '這個討論區有一個張貼篇數的限制：在限定的期間內，限制張貼篇數。目前的設定為 {$a->blockperiod}期限內可張貼{$a->blockafter}篇。';
$string['timedposts'] = '過時的貼文';
$string['timestartenderror'] = '結束時間不可能比開始時間早';
$string['trackforum'] = '追蹤未閱讀的訊息';
$string['tracking'] = '追蹤';
$string['trackingoff'] = '關閉';
$string['trackingon'] = '開啟';
$string['trackingoptional'] = '使用者自訂';
$string['trackingtype'] = '是否追蹤閱讀情況？';
$string['trackingtype_help'] = '若啟動，參與者可以追蹤在討論區及在議題上的已讀過和未閱讀的訊息。

它有有三個選項：

* 自由決定(預設) - 讓學生可以自行選擇打開或關閉追蹤
* 開 - 追蹤永遠打開
* 關 - 追蹤永遠關閉';
$string['unread'] = '未閱讀';
$string['unreadposts'] = '未閱讀';
$string['unreadpostsnumber'] = '{$a}篇未閱讀';
$string['unreadpostsone'] = '1 篇未閱讀';
$string['unsubscribe'] = '取消訂閱 本討論區';
$string['unsubscribeall'] = '取消全部討論區的訂閱';
$string['unsubscribeallconfirm'] = '你現在有訂閱 {$a} 討論區。你真的要取消訂閱所有討論區，並關閉討論區自動訂閱嗎？';
$string['unsubscribealldone'] = '你所有的討稐區訂閱已被移除。你可能仍會從強迫訂閱的討論區收到通知。若你不要從這伺服器接受任何email，請到\'我的個人資料表\'並關掉簡訊的設定。';
$string['unsubscribeallempty'] = '抱歉，你沒有訂閱任何討論區。若你不要從這伺服器接受任何email，請到\'我的個人資料表\'並關掉\'簡訊\'的設定。';
$string['unsubscribed'] = '訂閱已取消';
$string['unsubscribeshort'] = '取消訂閱';
$string['usermarksread'] = '手動標記閱讀訊息';
$string['viewalldiscussions'] = '檢視所有的議題';
$string['warnafter'] = '顯示警告的限定篇數';
$string['warnafter_help'] = '學生在一段時間內，若貼文超過最大數目，就會被警告。這設定指出在多少篇貼文後會被警告。用戶若有 mod/forum:postwithoutthrottling 權限則不受貼文數量的限制。';
$string['warnformorepost'] = '警告！這討論區有一個以上的討論議題---請使用最新的';
$string['yournewquestion'] = '您的新問題';
$string['yournewtopic'] = '您的新討論主題';
$string['yourreply'] = '您的回應內容';
