<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'zh_tw', branch 'MOODLE_22_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = '放棄';
$string['abandonhotpot'] = '你目前的結果將會被儲存，但是你不可以繼續再做或重新開使這一活動。';
$string['activitycloses'] = '活動關閉';
$string['activitygrade'] = '活動分數';
$string['activityopens'] = '活動開放';
$string['added'] = '已經添加';
$string['addquizchain'] = '新增一系列測驗';
$string['allowpaste'] = '允許貼上';
$string['allowreview'] = '允許回頭檢查';
$string['allowreview_help'] = '若啟用，學生可以在測驗關閉之後，回頭檢視他們的作答次。';
$string['analysisreport'] = '試題分析';
$string['attempted'] = '已經作答';
$string['attemptlimit'] = '作答次限制';
$string['attemptlimit_help'] = '一個學生在此HotPot活動上作答最高次數。';
$string['attemptnumber'] = '作答次數';
$string['attempts'] = '作答';
$string['attemptscore'] = '作答分數';
$string['attemptsunlimited'] = '不限制作答次';
$string['average'] = '平均';
$string['averagescore'] = '平均分數';
$string['bodystyles'] = '主體風格';
$string['bodystylesbackground'] = '背景顏色和圖像';
$string['bodystylescolor'] = '文字顏色';
$string['bodystylesfont'] = '字體大小和字型';
$string['bodystylesmargin'] = '左右邊緣';
$string['cacherecords'] = 'HotPot快取紀錄';
$string['canrestarthotpot'] = '你目前的結果將會被儲存，且稍後你可以重新再做"{$a}"';
$string['canresumehotpot'] = '你目前的結果將會被儲存，且稍後你可以繼續再做"{$a}"';
$string['checks'] = '檢查';
$string['checksomeboxes'] = '請勾選一些方格';
$string['clearcache'] = '清理HotPot快取';
$string['cleardetails'] = '清理HotPot細節';
$string['clearedcache'] = '這HotPot快取已經被清理';
$string['cleareddetails'] = '這HotPot細節已經被清理';
$string['clickreporting'] = '可以點按報告';
$string['clicktrailreport'] = '點選軌跡';
$string['closed'] = '這一活動已經關閉';
$string['clues'] = '線索';
$string['completed'] = '已完成';
$string['completioncompleted'] = '需要完成狀態';
$string['completionmingrade'] = '需要最低分數';
$string['completionpass'] = '需要及格分數';
$string['configfile'] = '配置檔';
$string['configlocation'] = '配置檔的位置';
$string['confirmdeleteattempts'] = '你確實要刪除這一些作答次？';
$string['confirmstop'] = '你確實要離開這一頁，不再瀏覽？';
$string['correct'] = '正確';
$string['delay1'] = '延遲1';
$string['delay2'] = '延遲2';
$string['delay3'] = '延遲3';
$string['delay3afterok'] = '等待，直到學生勾選OK';
$string['delay3disable'] = '不要自動繼續';
$string['delay3specific'] = '使用指定的延遲';
$string['delay3summary'] = '在這測驗末尾的時間延遲';
$string['deleteallattempts'] = '刪除所有作答次';
$string['deleteattempts'] = '刪除作答次';
$string['detailsrecords'] = 'HotPot 詳細記錄';
$string['d_index'] = '鑑別指數';
$string['duration'] = '期間';
$string['enablecache'] = '啟用HotPot快取';
$string['enablecron'] = '啟用HotPot cron';
$string['enablemymoodle'] = '在我的Moodle顯示HotPot';
$string['enableobfuscate'] = '啟用文字模糊化及媒體播放器';
$string['enableswf'] = '允許在HotPot的各種活動中鑲入SWF檔案';
$string['entry_attempts'] = '作答';
$string['entrycm'] = '先前活動';
$string['entrycmcourse'] = '在此課程的先前活動';
$string['entrycmsection'] = '在這一課程段落的先前活動';
$string['entrycompletionwarning'] = '在你開始這活動之前，你必須先看{$a}。';
$string['entry_dates'] = '日期';
$string['entrygrade'] = '先前活動的分數';
$string['entrygradewarning'] = '您須於{$a->entryactivity}得 {$a->entrygrade}%分才能開始此項活動。目前您此項活動的成績為 {$a->usergrade}%';
$string['entry_grading'] = '計分';
$string['entryhotpotcourse'] = '在此課程的先前Hotpot';
$string['entryhotpotsection'] = '在此課程單元的先前Hotpot';
$string['entryoptions'] = '進入頁面選項';
$string['entrypage'] = '顯示入口頁面';
$string['entrypagehdr'] = '入口頁面';
$string['entrytext'] = '入口頁面的文字';
$string['entry_title'] = '以單元名稱為標題';
$string['event_attempt_reviewed'] = '已檢視HotPot作答次';
$string['event_attempt_reviewed_description'] = '編號 "{$a->userid}"的用戶已檢視過課程模組編號 "{$a->cmid}"裡的"hotpot" 活動的作答次';
$string['exit_areyouok'] = '喂！你還在嗎？';
$string['exit_attemptscore'] = '你在這一作答次的分數是{$a}';
$string['exitcm'] = '下一個活動';
$string['exitcmcourse'] = '這一課程的下一個活動';
$string['exitcmsection'] = '這課程單元的下一個活動';
$string['exit_course'] = '課程';
$string['exit_course_text'] = '回到主課程頁面';
$string['exit_encouragement'] = '鼓勵';
$string['exit_welldone'] = '很好，你完成了。';
$string['exit_whatnext_0'] = '你下一步想要做什麼？';
$string['feedbackdiscuss'] = '在討論區中討論這一測驗';
$string['feedbackformmail'] = '回饋單';
$string['feedbackmoodleforum'] = 'Moodle 討論區';
$string['feedbackmoodlemessaging'] = 'Moodle 簡訊';
$string['feedbacknone'] = '無';
$string['feedbacksendmessage'] = '送一則簡訊給你的教師';
$string['feedbackwebpage'] = '網頁';
$string['firstattempt'] = '第一次作答';
$string['forceplugins'] = '強制使用媒體外掛';
$string['frameheight'] = '框架高度';
$string['giveup'] = '放棄';
$string['grademethod'] = '計分方法';
$string['gradeweighting'] = '計分加權';
$string['highestscore'] = '最高分數';
$string['hints'] = '提示';
$string['hotpot:addinstance'] = '新增一個HotPot活動';
$string['hotpot:attempt'] = '做測驗';
$string['hotpot:deleteallattempts'] = '在一HotPot活動上刪除任何用戶的作答次';
$string['hotpot:deletemyattempts'] = '在一HotPot活動中刪除你自己的作答次';
$string['hotpot:ignoretimelimits'] = '在一HotPot活動中忽視時間限制';
$string['hotpot:manage'] = '更改HotPot活動的設定';
$string['hotpotname'] = 'HotPot活動名稱';
$string['hotpot:preview'] = '預覽一HotPot活動';
$string['hotpot:reviewallattempts'] = '在一HotPot 活動中檢視任何用戶的作答次';
$string['hotpot:reviewmyattempts'] = '在一HotPot 活動中檢視你自己的作答次';
$string['hotpot:view'] = '使用測驗';
$string['ignored'] = '忽略';
$string['inprogress'] = '處理中';
$string['isgreaterthan'] = '大於';
$string['islessthan'] = '小於';
$string['lastaccess'] = '最後使用';
$string['lastattempt'] = '最後作答';
$string['lockframe'] = '鎖定架框';
$string['maxeventlength'] = '一個單一行事曆事件的最大日數';
$string['mediafilter_hotpot'] = 'HotPot 媒體過濾器';
$string['mediafilter_moodle'] = 'Moodle的標準媒體過濾器';
$string['modulename'] = 'Hot Potatoes 測驗';
$string['modulenameplural'] = 'Hot Potatoes 測驗';
$string['nameadd'] = '名稱';
$string['nameedit'] = '名稱';
$string['navigation'] = '導覽';
$string['navigation_embed'] = '鑲入的網頁';
$string['navigation_frame'] = 'Moodle 導覽頁框';
$string['navigation_give_up'] = '單一個 &quot;放棄&quot; 按鈕';
$string['navigation_moodle'] = '標準Moodle導覽列(頂端和側邊)';
$string['navigation_none'] = '無';
$string['navigation_original'] = '原初的導覽協助';
$string['navigation_topbar'] = '只有Moodle頂端的導覽列(沒有側邊導覽列)';
$string['noactivity'] = '沒有活動';
$string['noresponses'] = '沒有找到關於個人的問題和回應的資訊';
$string['outputformat'] = '匯出格式';
$string['outputformat_best'] = '最佳化';
$string['penalties'] = '倒扣';
$string['percent'] = '百分比';
$string['pluginadministration'] = 'HotPot 管理';
$string['pluginname'] = 'Hot Potatoes 測驗';
$string['questionshort'] = '題目-{$a}';
$string['quizzes'] = '測驗';
$string['removegradeitem'] = '移除計分項目';
$string['responsesreport'] = '反應';
$string['reviewafterattempt'] = '在作答完後允許回顧';
$string['reviewafterclose'] = '在HotPot關閉後允許回顧';
$string['reviewduringattempt'] = '在作答時允許回顧';
$string['reviewoptions'] = '回顧方式的選項';
$string['score'] = '分數';
$string['scoresreport'] = '分數';
$string['selectattempts'] = '選擇作答次';
$string['showerrormessage'] = 'HotPot錯誤：{$a}';
$string['sourcefile'] = '資源檔案名稱';
$string['sourcefilenotfound'] = '沒有找到資源檔案(或空白)：{$a}';
$string['status'] = '狀態';
$string['stopbutton'] = '顯示停止按鈕';
$string['stopbutton_langpack'] = '從語言包';
$string['stopbutton_specific'] = '使用指定的文字';
$string['stoptext'] = '停止按鈕的文字';
$string['storedetails'] = '儲存HotPot 測驗作答次的原始XML細節';
$string['studentfeedback'] = '學生的回饋';
$string['submits'] = '提交';
$string['subplugintype_hotpotattempt'] = '輸出格式';
$string['subplugintype_hotpotattempt_plural'] = '輸出格式';
$string['subplugintype_hotpotreport'] = '報告';
$string['subplugintype_hotpotreport_plural'] = '報告';
$string['subplugintype_hotpotsource'] = '資源檔案';
$string['subplugintype_hotpotsource_plural'] = '資源檔案';
$string['textsourcefile'] = '取自資源檔案';
$string['textsourcefilename'] = '使用檔案名稱';
$string['textsourcefilepath'] = '使用檔案路徑';
$string['textsourcequiz'] = '從測驗取得';
$string['textsourcespecific'] = '特定的文字';
$string['timeclose'] = '可以用到';
$string['timedout'] = '逾時';
$string['timelimit'] = '時間限制';
$string['timelimitexpired'] = '這一作答次的時間限制已經超過了';
$string['timelimitspecific'] = '使用指定的時間';
$string['timelimitsummary'] = '一次作答的時間限制';
$string['timelimittemplate'] = '使用在資源/模板檔案的設定';
$string['timeopen'] = '啟用時間';
$string['timeopenclose'] = '開啟和關閉時間';
$string['timeopenclose_help'] = '你可以指定這一測驗可以供人作答的起迄時間。在開啟時間之前，以及關閉時間之後，這測驗將無法使用。';
$string['title'] = '標題';
$string['toolsindex'] = 'HotPot 工具索引';
$string['unitname_help'] = '單元名稱的幫助文字';
$string['unrecognizedsourcefile'] = '抱歉，這HotPot 模組這資源檔案的類型：{$a}';
$string['updated'] = '已經更新';
$string['updatinggrades'] = '更新HotPot分數';
$string['usefilters'] = '使用過濾器';
$string['usefilters_help'] = '若啟用，這內容在送到瀏覽器之前會先經過Moodle的過濾器。';
$string['useglossary'] = '使用詞彙表';
$string['usemediafilter'] = '使用媒體過濾器';
$string['viewreports'] = '檢視{$a}位用戶的報告';
$string['views'] = '檢視';
$string['weighting'] = '加權';
$string['wrong'] = '錯誤';
$string['zeroduration'] = '沒有期限';
$string['zeroscore'] = '零分';
