<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'zh_tw', branch 'MOODLE_22_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = '可用性';
$string['displayname'] = '插件名稱';
$string['moodleversion'] = 'Moodle{$a}';
$string['nonehighlighted'] = '這次升級沒有需要注意的插件';
$string['nonehighlightedinfo'] = '不管怎樣，顯示所有已經安裝插件列表';
$string['noneinstalled'] = '沒有安裝這一類型的插件';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = '此頁面顯示升級過程中可能需要您留意的插件。要安裝的新插件、要升級的插件和遺失的插件都會被特別顯示。第三方貢獻的插件也被特別顯示。建議您檢查第三方插件是否有新版本，並再繼續升級Moodle前更新他們的程式碼。';
$string['plugindisable'] = '停用';
$string['plugindisabled'] = '停用';
$string['pluginenable'] = '啟用';
$string['pluginenabled'] = '啟用';
$string['requiredby'] = '需要用到：{$a}';
$string['requires'] = '需要';
$string['rootdir'] = '目錄';
$string['settings'] = '課程設定';
$string['showall'] = '重新載入並顯示所有的插件';
$string['somehighlighted'] = '這次升級需要留意的插件數：{$a}';
$string['somehighlightedinfo'] = '顯示已經安裝的插件的完整列表';
$string['source'] = '來源';
$string['sourceext'] = '擴充';
$string['sourcestd'] = '標準';
$string['status'] = '狀態';
$string['status_delete'] = '將會被刪除';
$string['status_downgrade'] = '已經安裝了更高版本！';
$string['status_missing'] = '從磁碟上遺失';
$string['status_new'] = '即將要安裝';
$string['status_nodb'] = '沒有資料庫';
$string['status_upgrade'] = '即將升級';
$string['status_uptodate'] = '最新版';
$string['systemname'] = '識別碼';
$string['type_auth'] = '身分驗證方法';
$string['type_auth_plural'] = '身分認證外掛程式';
$string['type_block'] = '區塊';
$string['type_block_plural'] = '區塊';
$string['type_coursereport'] = '課程報告';
$string['type_coursereport_plural'] = '課程報表';
$string['type_editor'] = '編輯器';
$string['type_editor_plural'] = '編輯器';
$string['type_enrol'] = '選課方式';
$string['type_enrol_plural'] = '選課方式';
$string['type_filter'] = '文字過濾器';
$string['type_filter_plural'] = '文字過濾器';
$string['type_format'] = '課程格式';
$string['type_format_plural'] = '課程格式';
$string['type_gradeexport'] = '成績匯出方式';
$string['type_gradeexport_plural'] = '成績匯出方式';
$string['type_gradeimport'] = '成績匯入方式';
$string['type_gradeimport_plural'] = '成績匯入方式';
$string['type_gradereport'] = '成績單報表';
$string['type_gradereport_plural'] = '成績單報表';
$string['type_gradingform'] = '進階評分方法';
$string['type_gradingform_plural'] = '進階評分方法';
$string['type_local'] = '本地插件';
$string['type_local_plural'] = '本地插件';
$string['type_message'] = '訊息處理器';
$string['type_message_plural'] = '訊息處理器';
$string['type_mnetservice'] = 'MNet服務';
$string['type_mnetservice_plural'] = 'MNet服務';
$string['type_mod'] = '活動模組';
$string['type_mod_plural'] = '活動模組';
$string['type_plagiarism'] = '防止抄襲插件';
$string['type_plagiarism_plural'] = '防止抄襲插件';
$string['type_portfolio'] = '作品選集';
$string['type_portfolio_plural'] = '作品選集';
$string['type_profilefield'] = '個人資料欄位類型';
$string['type_profilefield_plural'] = '個人資料欄位類型';
$string['type_qbehaviour'] = '試題作答計分方式';
$string['type_qbehaviour_plural'] = '試題作答計分方式';
$string['type_qformat'] = '題目匯入/匯出格式';
$string['type_qformat_plural'] = '題目匯入/匯出格式';
$string['type_qtype'] = '試題類型';
$string['type_qtype_plural'] = '試題類型';
$string['type_report'] = '網站報告';
$string['type_report_plural'] = '報告';
$string['type_repository'] = '倉儲';
$string['type_repository_plural'] = '倉儲';
$string['type_theme'] = '佈景主題';
$string['type_theme_plural'] = '佈景主題';
$string['type_tool'] = '管理工具';
$string['type_tool_plural'] = '管理工具';
$string['type_webservice'] = '網路服務傳輸協定';
$string['type_webservice_plural'] = '網路服務傳輸協定';
$string['uninstall'] = '解除安裝';
$string['version'] = '版本';
$string['versiondb'] = '目前版本';
$string['versiondisk'] = '新版本';
