<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'zh_tw', branch 'MOODLE_22_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = '增加一個新角色';
$string['addingrolebycopying'] = '根據{$a}增加一個新角色';
$string['addrole'] = '增加一個新角色';
$string['advancedoverride'] = '進階角色覆蓋';
$string['allow'] = '允許';
$string['allowassign'] = '允許指派角色';
$string['allowed'] = '被允許的';
$string['allowoverride'] = '允許覆蓋角色';
$string['allowroletoassign'] = '允許有 {$a->fromrole} 角色的使用者去指派 {$a->targetrole}的角色。';
$string['allowroletooverride'] = '允許有 {$a->fromrole} 使用者的用戶去覆蓋 {$a->targetrole}的角色。';
$string['allowroletoswitch'] = '允許有 {$a->fromrole} 角色的用戶去切換 {$a->targetrole}的角色。';
$string['allowswitch'] = '允許角色切換';
$string['allsiteusers'] = '網站全部用戶';
$string['archetype'] = '角色原型';
$string['archetypecoursecreator'] = '原型：課程創建者';
$string['archetypeeditingteacher'] = '原型：教師(有編輯權)';
$string['archetypefrontpage'] = '原型：在首頁被認證的用戶';
$string['archetypeguest'] = '原型：訪客';
$string['archetype_help'] = '角色原型是一個角色的預設的授權狀態，也是重設時，會復原的狀態。它也是網站升級時，這角色的新授權狀態。';
$string['archetypemanager'] = '原型：管理員';
$string['archetypestudent'] = '原型：學生';
$string['archetypeteacher'] = '原型：教師(無編輯權)';
$string['archetypeuser'] = '原型：已被認證的用戶';
$string['assignanotherrole'] = '指派另一角色';
$string['assignedroles'] = '被指派的角色';
$string['assignerror'] = '當把 {$a->role} 角色指派給用戶 {$a->user} 時，發生錯誤。';
$string['assignglobalroles'] = '指派全網站角色';
$string['assignmentcontext'] = '指派的脈絡';
$string['assignmentoptions'] = '指派的選項';
$string['assignrole'] = '指派角色';
$string['assignrolenameincontext'] = '在{$a->context}中分配“{$a->role}”角色';
$string['assignroles'] = '指派角色';
$string['assignroles_help'] = '透過某個場鏡中分配角色給某個使用者，您可以給予使用者該角色擁有的權限，但只現在目前場景和所有他包含的低等級場景中。例如，如果一個使用者在某課程中被分配為學生角色，那麼他在課程中所有的活動和區塊中的角色都是學生。';
$string['assignrolesin'] = '指派在{$a}的角色';
$string['assignrolesrelativetothisuser'] = '分配針對此使用者的角色';
$string['backtoallroles'] = '回到所有角色的清單';
$string['backup:anonymise'] = '在備份檔上使用匿名用戶資料';
$string['backup:backupactivity'] = '備份活動';
$string['backup:backupcourse'] = '備份課程';
$string['backup:backupsection'] = '備份學習單元';
$string['backup:backuptargethub'] = '為課程集散中心進行備份';
$string['backup:backuptargetimport'] = '為匯入進行備份';
$string['backup:configure'] = '設置備份選項';
$string['backup:downloadfile'] = '從備份區域下載檔案';
$string['backup:userinfo'] = '備份用戶資料';
$string['block:edit'] = '編輯區塊的設定';
$string['block:view'] = '檢視區塊';
$string['blog:associatecourse'] = '將部落格文章與課程建立關聯';
$string['blog:associatemodule'] = '將部落格文章與活動模組建立關聯';
$string['blog:create'] = '建立新部落格文章';
$string['blog:manageentries'] = '編輯和管理文章';
$string['blog:manageexternal'] = '編輯和管理外部部落格';
$string['blog:manageofficialtags'] = '管理官方的標籤';
$string['blog:managepersonaltags'] = '管理個人的標籤';
$string['blog:search'] = '搜尋部落格文章';
$string['blog:view'] = '瀏覽部落格文章';
$string['blog:viewdrafts'] = '檢視部落格文章的草稿';
$string['calendar:manageentries'] = '管理任何日曆內容';
$string['calendar:managegroupentries'] = '管理群組日曆內容';
$string['calendar:manageownentries'] = '管理自己的日曆內容';
$string['capabilities'] = '權限';
$string['capability'] = '權限';
$string['category:create'] = '建立類別';
$string['category:delete'] = '刪除類別';
$string['category:manage'] = '管理類別';
$string['category:update'] = '更新類別';
$string['category:viewhiddencategories'] = '檢視隱藏的類別';
$string['category:visibility'] = '查看隱藏的類別';
$string['checkglobalpermissions'] = '檢查系統權限';
$string['checkpermissions'] = '檢查權限';
$string['checkpermissionsin'] = '檢查{$a}的權限';
$string['checksystempermissionsfor'] = '檢查{$a->fullname}的系統權限';
$string['checkuserspermissionshere'] = '檢查{$a->fullname}在此{$a->contextlevel}中擁有的權限';
$string['chooseroletoassign'] = '請選擇一個角色來指派';
$string['cohort:assign'] = '加入或移除班級成員';
$string['cohort:manage'] = '建立、刪除和移動班級';
$string['cohort:view'] = '檢視整個網站的班級';
$string['comment:delete'] = '刪除回應';
$string['comment:post'] = '張貼回應';
$string['comment:view'] = '閱讀回應';
$string['community:add'] = '使用這社群區塊來搜尋課程集散中心，並尋找課程';
$string['community:download'] = '從這社群區塊下載一課程';
$string['confirmaddadmin'] = '你真的要將用戶<strong>{$a}</strong> 指派為新的網站管理員？';
$string['confirmdeladmin'] = '你真的要將用戶<strong>{$a}</strong> 從網站管理員名單中移除？';
$string['confirmroleprevent'] = '您確定要移除角色<strong>{$a->role}</strong>在“{$a->context}”中使用{$a->cap}權限嗎？';
$string['confirmroleunprohibit'] = '您確定要從禁止在場景{$a->context}中使用{$a->cap}權限的角色列表中刪除角色<strong>{$a->role}</strong>嗎？';
$string['confirmunassign'] = '你確定你要從這一用戶身上移除這一角色？';
$string['confirmunassignno'] = '取消';
$string['confirmunassigntitle'] = '確認角色變更';
$string['confirmunassignyes'] = '移除';
$string['context'] = '脈絡';
$string['course:activityvisibility'] = '隱藏/顯示活動';
$string['course:bulkmessaging'] = '可發送訊息給多人';
$string['course:changecategory'] = '更改課程類別';
$string['course:changefullname'] = '更改課程全名';
$string['course:changeidnumber'] = '更改課程編號';
$string['course:changeshortname'] = '更改課程簡稱';
$string['course:changesummary'] = '更改課程摘要';
$string['course:create'] = '建立課程';
$string['course:delete'] = '刪除課程';
$string['course:enrolconfig'] = '設定課程中的選課實例';
$string['course:enrolreview'] = '審查選課';
$string['course:manageactivities'] = '管理活動';
$string['course:managefiles'] = '管理檔案';
$string['course:managegrades'] = '管理成績';
$string['course:managegroups'] = '管理群組';
$string['course:managescales'] = '管理量尺';
$string['course:markcomplete'] = '課程完成時標記使用者為完成';
$string['course:publish'] = '將課程發佈到課程集散地';
$string['course:request'] = '申請建立新課程';
$string['course:reset'] = '課程歸零';
$string['course:sectionvisibility'] = '控制單元可見性';
$string['course:setcurrentsection'] = '設定當前單元';
$string['course:update'] = '更新課程設定';
$string['course:useremail'] = '使email地址有效/無效';
$string['course:view'] = '檢視課程';
$string['course:viewcoursegrades'] = '檢視課程成績';
$string['course:viewhiddenactivities'] = '檢視隱藏的活動';
$string['course:viewhiddencourses'] = '檢視隱藏的課程';
$string['course:viewhiddensections'] = '瀏覽隱藏的單元';
$string['course:viewhiddenuserfields'] = '檢視隱藏的使用者資料欄位';
$string['course:viewparticipants'] = '檢視課程參與者';
$string['course:viewscales'] = '檢視量尺';
$string['course:visibility'] = '隱藏/顯示課程';
$string['createrolebycopying'] = '複製{$a}為一個新角色';
$string['createthisrole'] = '建立這角色';
$string['currentcontext'] = '現在的環境';
$string['currentrole'] = '現在的角色';
$string['defaultrole'] = '預設的角色';
$string['defaultx'] = '預設：{$a}';
$string['defineroles'] = '定義角色';
$string['deletecourseoverrides'] = '刪除課程中所有置換的角色';
$string['deletelocalroles'] = '刪除所有本地角色的指派';
$string['deleterolesure'] = '您確定要刪除角色“{$a->name} ({$a->shortname})”嗎？</p><p>目前此角色已經指派給{$a->count}個使用者了。';
$string['deletexrole'] = '刪除{$a}角色';
$string['duplicaterole'] = '複製角色';
$string['duplicaterolesure'] = '您確定要複製角色“{$a->name} ({$a->shortname})”嗎？</p>';
$string['editingrolex'] = '編輯角色"{$a}"中';
$string['editrole'] = '編輯角色';
$string['editxrole'] = '編輯{$a}角色';
$string['errorbadrolename'] = '不正確的角色名稱';
$string['errorbadroleshortname'] = '不正確的角色名稱';
$string['errorexistsrolename'] = '角色名稱已經存在';
$string['errorexistsroleshortname'] = '角色名稱已經存在';
$string['existingadmins'] = '現任網站管理員';
$string['existingusers'] = '已經有{$a}位使用者';
$string['explanation'] = '解釋';
$string['extusers'] = '存在的使用者';
$string['extusersmatching'] = '符合"{$a}"的現有用戶';
$string['filter:manage'] = '管理本地過濾器設定';
$string['frontpageuser'] = '首頁已經認證使用者';
$string['frontpageuserdescription'] = '首頁課程中所有已經登入的使用者。';
$string['globalrole'] = '系統角色';
$string['globalroleswarning'] = '警告！您在此頁指派的任何角色都將成為該使用者的全網站角色，在整個網站都有效，包括首頁和所有課程。';
$string['gotoassignroles'] = '轉到為此{$a->contextlevel}分配角色';
$string['gotoassignsystemroles'] = '跳轉到分配系統角色';
$string['grade:edit'] = '編修成績簿';
$string['grade:export'] = '匯出成績簿';
$string['grade:hide'] = '隱藏/顯示 成績或項目';
$string['grade:import'] = '匯入成績簿';
$string['grade:lock'] = '鎖定成績和項目';
$string['grade:manage'] = '管理成績項目';
$string['grade:managegradingforms'] = '管理進階計分方法';
$string['grade:manageletters'] = '管理字母等第';
$string['grade:manageoutcomes'] = '管理成績簿的核心能力';
$string['grade:managesharedforms'] = '管理進階評分模版';
$string['grade:override'] = '置換成績';
$string['grade:sharegradingforms'] = '將進階評分表單作為模版分享';
$string['grade:unlock'] = '解除成績或項目的鎖定';
$string['grade:view'] = '檢視自己的成績簿';
$string['grade:viewall'] = '檢視其他人的成績';
$string['grade:viewhidden'] = '檢視當事人隱藏的成績';
$string['hidden'] = '隱藏';
$string['highlightedcellsshowdefault'] = '下列表單中被選擇的權限是上面所選角色原形的預設權限。';
$string['highlightedcellsshowinherit'] = '下列表單中醒目提示的權限是繼承來的權限。除了確實要修改的權限以外，都應該設定為繼承。';
$string['inactiveformorethan'] = '沒有活動超過 {$a->timeperiod}';
$string['ingroup'] = '在這"{$a->group}"群組';
$string['inherit'] = '繼承';
$string['legacy:admin'] = '原角色：網站管理員';
$string['legacy:coursecreator'] = '原角色：課程管理員';
$string['legacy:editingteacher'] = '原角色：教師（有編輯權）';
$string['legacy:guest'] = '原角色：訪客';
$string['legacy:student'] = '原角色：學生';
$string['legacy:teacher'] = '原角色：教師（無編輯權）';
$string['legacytype'] = '原角色類型';
$string['legacy:user'] = '原角色：認證的使用者';
$string['listallroles'] = '列出全部角色';
$string['localroles'] = '本地委派的角色';
$string['mainadmin'] = '主要管理員';
$string['mainadminset'] = '設定主要管理員';
$string['manageadmins'] = '管理網站管理員';
$string['manager'] = '管理員';
$string['managerdescription'] = '管理員可以存取課程和修改它們，他們通常不參與課程。';
$string['manageroles'] = '管理角色';
$string['maybeassignedin'] = '這角色可以被指派的脈絡的類型';
$string['morethan'] = '超過{$a} 位';
$string['multipleroles'] = '多重角色';
$string['my:configsyspages'] = '為我的Moodle頁面配置系統樣板';
$string['my:manageblocks'] = '管理 My Moodle 頁面區塊';
$string['neededroles'] = '有權限的角色';
$string['nocapabilitiesincontext'] = '在此環境中沒有有效的能力';
$string['noneinthisx'] = '此{$a}中沒有使用者';
$string['noneinthisxmatching'] = '在{$a->contexttype}中沒有使用者匹配“{$a->search}”';
$string['noroleassignments'] = '此使用者在本站任何地方都沒有被分配任何角色';
$string['noroles'] = '沒有角色';
$string['notabletoassignroleshere'] = '您不能在此分配任何角色';
$string['notabletooverrideroleshere'] = '您不能在這裡覆蓋任何角色的權限';
$string['notes:manage'] = '管理筆記';
$string['notes:view'] = '檢視筆記';
$string['notset'] = '未設定';
$string['overrideanotherrole'] = '撤銷另一個角色';
$string['overridecontext'] = '撤銷場景';
$string['overridepermissions'] = '撤銷權限';
$string['overridepermissionsforrole'] = '撤銷角色"{$a->role}"在{$a->context}中的權限';
$string['overridepermissions_help'] = '透過撤銷權限可以在指定的場景中允許或禁止做某些動作。';
$string['overridepermissionsin'] = '在{$a}中撤銷權限';
$string['overrideroles'] = '撤銷角色';
$string['overriderolesin'] = '在{$a}中撤銷角色';
$string['overrides'] = '撤銷';
$string['overridesbycontext'] = '撤銷(依照場景)';
$string['permission'] = '權限';
$string['permission_help'] = '權限是關於能力的設定。有四個選項：

*沒有設定
*允許-有使用此能力的權限
*阻止-無使用此能力的權限，即使在更高級的環境中被允許。
*禁止-權限完全被停止使用，並且在任何較低等級(更特定的)環境中都不能覆蓋這個設定';
$string['permissions'] = '權限';
$string['permissionsforuser'] = '使用者{$a}的權限';
$string['permissionsincontext'] = '{$a}中的權限';
$string['portfolio:export'] = '匯出到作品選集';
$string['potentialusers'] = '{$a}位潛在的使用者';
$string['potusers'] = '潛在的用戶';
$string['potusersmatching'] = '符合“{$a}”的潛在用戶';
$string['prevent'] = '防止';
$string['prohibit'] = '禁止';
$string['prohibitedroles'] = '被禁止的';
$string['question:add'] = '增加新試題';
$string['question:config'] = '設置試題類型';
$string['question:editall'] = '編輯所有試題';
$string['question:editmine'] = '編輯自己的試題';
$string['question:flag'] = '試圖回答問題時標記題目';
$string['question:managecategory'] = '管理試題類別';
$string['question:moveall'] = '搬移所有試題';
$string['question:movemine'] = '搬移自己的試題';
$string['question:useall'] = '使用所有試題';
$string['question:usemine'] = '使用自己的試題';
$string['question:viewall'] = '查看所有試題';
$string['question:viewmine'] = '查看自己的試題';
$string['rating:rate'] = '新增評分';
$string['rating:view'] = '察看你收到總評比';
$string['rating:viewall'] = '檢視每個人給出的全部原始評比';
$string['rating:viewany'] = '檢視每個人收到的總評比';
$string['resetrole'] = '重新設定回預設狀態';
$string['resetrolenolegacy'] = '清除權限';
$string['resetrolesure'] = '您確定您要重新設定 "{$a->name} ({$a->shortname})"為預設值嗎？<p></p>這個預設值來至所選擇的({$a->legacytype})的原有能力。';
$string['resetrolesurenolegacy'] = '您確定您要清除這個 "{$a->name }({$a->shortname})" 角色的權限定義嗎？';
$string['restore:configure'] = '設定還原選項';
$string['restore:createuser'] = '在還原時建立新使用者';
$string['restore:restoreactivity'] = '還原活動';
$string['restore:restorecourse'] = '還原課程';
$string['restore:restoresection'] = '還原學習單元';
$string['restore:restoretargethub'] = '以來自課程集散中心的檔案還原';
$string['restore:restoretargetimport'] = '以匯入的檔案還原';
$string['restore:rolldates'] = '允許在還原回存活動設定日期';
$string['restore:uploadfile'] = '上傳檔案到備份區域';
$string['restore:userinfo'] = '還原用戶資料';
$string['restore:viewautomatedfilearea'] = '從自動備份中還原課程';
$string['risks'] = '風險';
$string['roleallowheader'] = '允許角色：';
$string['roleallowinfo'] = '選擇一個角色，將其加入到允許在場景“{$a->context}”使用“{$a->cap}”權限的角色列表中：';
$string['role:assign'] = '分配角色給用戶';
$string['roleassignments'] = '分配角色';
$string['roledefinitions'] = '角色定義';
$string['rolefullname'] = '名稱';
$string['roleincontext'] = '{$a->context}中的{$a->role}';
$string['role:manage'] = '建立和管理角色';
$string['role:override'] = '置換其他角色的權限';
$string['roleprohibitheader'] = '禁止角色';
$string['roleprohibitinfo'] = '選擇一個角色，將其加入到禁止在場景“{$a->context}”使用“{$a->cap}”權限的角色列表中：';
$string['role:review'] = '檢查其他人的權限';
$string['roles'] = '角色';
$string['role:safeoverride'] = '撤銷安全權限';
$string['roleselect'] = '選擇角色';
$string['rolesforuser'] = '用戶{$a}的角色';
$string['roles_help'] = '角色是系統權限的集合，透過角色可以將特定情境下的一組權限指派給一組特定的使用者。';
$string['roleshortname'] = '角色簡稱';
$string['role:switchroles'] = '切換到其他角色';
$string['roletoassign'] = '要指派的角色：';
$string['roletooverride'] = '要撤銷的角色';
$string['safeoverridenotice'] = '警高：因為您只能修改安全的權限，高危險性權限已經被鎖定。';
$string['selectanotheruser'] = '選擇另一使用者';
$string['selectauser'] = '選擇一位用戶';
$string['selectrole'] = '選擇一個角色';
$string['showallroles'] = '顯示所有角色';
$string['showthisuserspermissions'] = '顯示這一用戶的權限';
$string['site:accessallgroups'] = '讀取所有群組';
$string['siteadministrators'] = '網站管理員';
$string['site:approvecourse'] = '審核開課申請';
$string['site:backup'] = '備份課程';
$string['site:config'] = '改變網站環境配置';
$string['site:doanything'] = '可以做任何事';
$string['site:doclinks'] = '顯示連結到網站外的文件';
$string['site:import'] = '將其他課程匯入課程中';
$string['site:manageblocks'] = '管理網站層級的區塊';
$string['site:mnetloginfromremote'] = '從遠端的Moodle站登入';
$string['site:mnetlogintoremote'] = '漫遊到遠端的Moodle站';
$string['site:readallmessages'] = '讀取網站上的全部訊息';
$string['site:restore'] = '還原課程';
$string['site:sendmessage'] = '傳送訊息給任何人';
$string['site:trustcontent'] = '信任發送的內容';
$string['site:uploadusers'] = '從檔案上傳新用戶';
$string['site:viewfullnames'] = '總是可以看到用戶的全名';
$string['site:viewparticipants'] = '瀏覽課程參與名單';
$string['site:viewreports'] = '檢視報表';
$string['site:viewuseridentity'] = '在名單上看到用戶全部資料';
$string['tag:create'] = '建立新標籤';
$string['tag:edit'] = '編輯存在的標籤';
$string['tag:editblocks'] = '在標籤頁中編輯區塊';
$string['tag:manage'] = '管理所有標籤';
$string['thisusersroles'] = '這一用戶的角色指派';
$string['unassignarole'] = '撤銷{$a}角色';
$string['unassignconfirm'] = '您確定要刪除使用者“{$a->user}”的“{$a->role}”角色嗎？';
$string['unassignerror'] = '取消使用者{$a->user}的{$a->role}角色時出錯。';
$string['user:changeownpassword'] = '修改自己的密碼';
$string['user:create'] = '建立使用者';
$string['user:delete'] = '刪除使用者';
$string['user:editmessageprofile'] = '修改使用者消息傳遞方式';
$string['user:editownmessageprofile'] = '編輯自己的使用者資訊檔';
$string['user:editownprofile'] = '編輯自己的個人資料';
$string['user:editprofile'] = '編輯使用者資料';
$string['user:loginas'] = '變身登入系統';
$string['user:manageblocks'] = '管理其他使用者個人資料頁面區塊';
$string['user:manageownblocks'] = '管理自己的公開個人資料頁面區塊';
$string['user:manageownfiles'] = '在私人文件區管理文件';
$string['user:managesyspages'] = '設定公開個人資料頁面的預設佈局';
$string['user:readuserblogs'] = '檢視全部使用者的部落格';
$string['user:readuserposts'] = '檢視全部使用者的張貼';
$string['usersfrom'] = '來自{$a}的使用者';
$string['usersfrommatching'] = '來自{$a->contextname}與“{$a->search}”匹配的使用者';
$string['usersinthisx'] = '此{$a}中的使用者';
$string['usersinthisxmatching'] = '在{$a->contextype}中符合"{$a->search}"的用戶';
$string['userswithrole'] = '所有用戶加以一個角色';
$string['userswiththisrole'] = '屬於此角色的使用者';
$string['user:update'] = '更新用戶個人資料';
$string['user:viewalldetails'] = '檢視用戶完整訊息';
$string['user:viewdetails'] = '檢視用戶個人資料';
$string['user:viewhiddendetails'] = '檢視使用者隱藏的資料';
$string['user:viewuseractivitiesreport'] = '檢視使用者活動報告';
$string['user:viewusergrades'] = '檢視使用者成績';
$string['useshowadvancedtochange'] = '用"顯示進階選項"修改';
$string['viewingdefinitionofrolex'] = '察看角色"{$a}"的定義';
$string['viewrole'] = '檢視角色詳細資訊';
$string['webservice:createmobiletoken'] = '為行動設備建立網路服務的存取憑證';
$string['webservice:createtoken'] = '建立網路服務存取憑證';
$string['whydoesuserhavecap'] = '為什麼{$a->fullname}在場景{$a->context}中有{$a->capability}權限？';
$string['whydoesusernothavecap'] = '為什麼{$a->fullname}在場景{$a->context}中沒有{$a->capability}權限？';
$string['xroleassignments'] = '給{$a}的角色指派';
$string['xuserswiththerole'] = '具有"{$a->role}"角色權限的人數：{$a->number}';
